package com.chenyang.nse.bussiness.entity.vo.maskingself;

public class TaskInfo {
   private String id;
   private String taskname;
   private String engineid;
   private String fdname;
   private String note;
   private String inserttype;

   public String getId() {
      return this.id;
   }

   public void setId(String id) {
      this.id = id;
   }

   public String getTaskname() {
      return this.taskname;
   }

   public void setTaskname(String taskname) {
      this.taskname = taskname;
   }

   public String getEngineid() {
      return this.engineid;
   }

   public void setEngineid(String engineid) {
      this.engineid = engineid;
   }

   public String getFdname() {
      return this.fdname;
   }

   public void setFdname(String fdname) {
      this.fdname = fdname;
   }

   public String getNote() {
      return this.note;
   }

   public void setNote(String note) {
      this.note = note;
   }

   public String getInserttype() {
      return this.inserttype;
   }

   public void setInserttype(String inserttype) {
      this.inserttype = inserttype;
   }
}
